.sobre-nosotros-title {
  font-size: 2.4rem;
  margin: 24px;
  text-align: center;
}
.picture-sobre-nosotros {
  width: 300px;
  height: auto;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}
.picture-sobre-nosotros img {
  width: 100%;
  height: auto;
  border-radius: 20px;
}
/*____________________________________*/
/*Section Superando Expectativas*/
.section-superando-expectativas {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 10px;
  padding: 10px;
  border-radius: 20px;
  background-color: #F7B733;
}
.subtitle {
  font-size: 2.0rem;
  margin-top: 20px;
  margin-bottom: 24px;
  text-align: center;
}
.text {
  font-size: 1.6rem;
  text-align: center;
}
.picture1-superando-expectativas, .picture2-superando-expectativas {
  width: 300px;
  height: auto;
  margin: 32px auto 24px auto;
  padding: 0 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  
}
.picture1-superando-expectativas img, .picture2-superando-expectativas img {
  width: 100%;
  height: auto;
  border-radius: 20px;
}

/*____________________________________*/
/*Section Crecimiento Sostenible*/
.section-crecimiento-sostenible {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: #305E57;
  color: #DFDCE3;
  margin: 10px;
  padding: 20px 10px;
  border-radius: 20px;
}
.img-compromiso-social {
  width: 300px;
  height: auto;
  margin-bottom: 24px;
}
.section-compromiso-social {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 32px auto 64px auto;
}

@media (min-width: 670px) {
  .sobre-nosotros-title {
    font-size: 2.8rem;
  }
  .picture-sobre-nosotros {
    width: 600px;
  }
  .section-superando-expectativas {
    margin:  0 auto;
    width: 600px;
  }
  .subtitle {
    font-size: 2.4rem;
  }
  .text {
    font-size: 2.0rem;
  }
  .container-pictures {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
  }
  .section-crecimiento-sostenible{
    margin: 0 auto;
    width: 600px;
  }
}
@media (min-width: 800px) {
  .sobre-nosotros-title {
    font-size: 4.8rem;
    width: 950px;
    margin: 100px auto 44px auto;
  }
  .picture-sobre-nosotros{
    width: 950px;
  }
  .section-superando-expectativas {
    width: 970px;
    margin: 64px auto;
  }
  .subtitle {
    font-size: 4.0rem;
    width: 900px;
  }
  .text {
    font-size: 2.0rem;
    width: 900px;
  }
  .picture1-superando-expectativas, .picture2-superando-expectativas {
    width: 400px;
  }
  .section-crecimiento-sostenible {
    width: 970px;
    height: 538px;
  }
  
}